@font-face {
    font-family: 'Proxima';
    src: url('../../../fonts/proxima/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/proxima/proximanova-reg-webfont.woff') format('woff'),
         url('../../../fonts/proxima/proximanova-reg-webfont.ttf') format('truetype'),
         url('../../../fonts/proxima/proximanova-reg-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../../../fonts/proxima/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/proxima/proximanova-sbold-webfont.woff') format('woff'),
         url('../../../fonts/proxima/proximanova-sbold-webfont.ttf') format('truetype'),
         url('../../../fonts/proxima/proximanova-sbold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../../../fonts/proxima/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/proxima/proximanova-bold-webfont.woff') format('woff'),
         url('../../../fonts/proxima/proximanova-bold-webfont.ttf') format('truetype'),
         url('../../../fonts/proxima/proximanova-bold-webfont.svg') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima';
    src: url('../../../fonts/proxima/proximanova-regit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/proxima/proximanova-regit-webfont.woff') format('woff'),
         url('../../../fonts/proxima/proximanova-regit-webfont.ttf') format('truetype'),
         url('../../../fonts/proxima/proximanova-regit-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

body
{
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	background-image: url(../../../img/EurogamerPage/footer.png);
	min-width: 1260px;
}

#page-wrapper
{
	float: left;
	width: 100%;
	clear: both;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: white;
}

#page
{
	position: relative;
	width: calc(100% - 48px);
	margin: 0 auto;
	clear: both;
	padding: 24px;
}

.desktop-header
{
	position: relative;
	float: left;
	width: 100%;
	z-index: 12;
	background: white;
	padding: 24px 0 0;
}

.container-1260 {
	max-width: 1260px;
	position: relative;
	margin: 0 auto;
	clear: both;
	box-sizing: border-box;
}

[class^=container-].with-inside-padding {
	padding: 0 16px;
}

.desktop-header img.logo
{
	display: block;
	width: auto;
	height: 46px;
	float: left;
}

#header-content
{
	position: relative;
	margin: 0 auto;
	clear: both;
	width: 1260px;
}
#header-content:after {
	content: "";
	display: table;
	clear: both;
}

.desktop-header .account {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 16px;
    font-size: .8375rem;
}
.account.signed-in {
	padding-left: 3.75rem;
}
.account.signed-in .avatar {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 3.125rem;
    height: 3.125rem;
	border-radius: 100%;
	background-size: cover;
	background-position: center center;
}

/* ---- Navigation ------------------------------- */

.desktop-header nav {
	padding-top: 16px;
	clear: both;
}

.desktop-header nav .secondary {
    padding: 15px 0 10px;
    background-color: #0084CC;
    font-size: 15px;
    color: white;
}

.desktop-header nav a {
	color: white;
}

#navigation > ul
{
	display: block;
	float: left;
	width: 100%;
}

#navigation > ul > li
{
	margin: 0;
	padding: 0;
	float: left;
}

#navigation > ul > li > a
{
	display: block;
	background-color: #186ffc;
	text-shadow: 0 -1px 0px rgba(0,0,0,0.5);
	color: white;
	text-shadow: 0 -1px 0px #096be9;
	color: white;
	margin: 0;
	padding: 7px 0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1;
	background: -webkit-gradient(linear, left top, left bottom, from(#308ff5), to(#186ffc));
	background: -moz-linear-gradient(top, #308ff5, #186ffc);
	background: -o-linear-gradient(top, #308ff5, #186ffc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#308ff5', endColorstr='#186ffc');
}

#navigation > ul > li:first-of-type > a
{
	border-radius: 4px 0 0 0; -webkit-border-radius: 4px 0 0 0; -moz-border-radius: 4px 0 0 0;
}

#navigation > ul > li:last-of-type > a
{
	border-radius: 0 4px 0 0; -webkit-border-radius: 0 4px 0 0; -moz-border-radius: 0 4px 0 0;
}

#navigation > ul > li > a > span
{
	display: block;
	margin: 0;
	padding: 6px 12px 5px;
	border-left: 1px solid #4094f9;
	border-right: 1px solid #1965d4;
}

#navigation > ul > li > a.on > span,
#navigation > ul > li > a.on:hover > span
{
	border: none;
}

#navigation > ul > li:first-of-type > a > span
{
	border-left: 1px solid transparent;
}

#navigation > ul > li:first-of-type > a.on > span
{
	border-left: none;
}

#navigation > ul > li:last-of-type > a > span
{
	border-right: none;
}

#navigation > ul > li a:hover
{
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#202020));
	background: -moz-linear-gradient(top,  #404040,  #202020);
	background: -o-linear-gradient(top,  #404040,  #202020);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#202020');
	text-shadow: 0 -1px 0px black;
}

#navigation > ul > li > a:hover > span
{
	border: 1px solid #303030;
	border-top: none;
	border-bottom: none;
}

#navigation > ul > li > a.on
{
	background-image: none;
	background-color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#e1e1e1));
	background: -moz-linear-gradient(top,  #fcfcfc,  #e1e1e1);
	background: -o-linear-gradient(top,  #fcfcfc,  #e1e1e1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#e1e1e1');
	color: #101010;
	text-shadow: 0 1px 1px white;
}

#content h1
{
	margin: 0 0 0 -345px;
	width: 940px;
	padding: 10px;
	font-size: 20px;
}

.followBar {
	margin: 0 0 0 0;
	width: 100%;
	height: 49px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#616775), to(#474950));
	background: -moz-linear-gradient(top,  #616775,  #474950);
	background: -o-linear-gradient(top,  #616775,  #474950);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#616775', endColorstr='#474950');
}
.followBar > strong {
	color: white;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);
	font-size: 20px;
	position: absolute;
	top: 0.8em;
	left: 0.60em;
}
.social > p {
	padding-top: 2px;
	padding-right: 6px;
	font-size: 20px;
}
.social > p > b {
	color: #FFDE15;
}
div.social {
	color: white;
}

#content
{
	position: relative;
	clear: both;
	overflow: hidden;
	min-height: 600px;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background-color: white;
	background-image: url(../../../img/EurogamerPage/sidebar.png);
	background-repeat: repeat-y;
	z-index: 5;
	box-shadow: 0px 0px 0px 1px #e0e0e0;
}

div.content
{
	position: relative;
	float: right;
	width: 600px;
	padding: 0 15px 15px;
}

#sidebar
{
	position: relative;
	float: left;
	width: 300px;
	margin: 45px 0 15px 0;
	padding: 0 15px;
	list-style: none;
	font-size: 14px;
}

#sidebar li
{
	clear: both;
	padding: 15px 0 0;
}

#sidebar li.about
{
	padding-top: 10px;
}

#sidebar li.search form input
{
	width: 233px;
	padding: 5px;
	clear: none;
}

#sidebar li.search form input[type=submit]
{
	width: 50px !important;
	margin-left: 5px;
	padding: 5px 10px 6px;
	height: 27px;
}

/* ---- Search ----------------------------------- */

#search
{
	position: absolute;
	display: block;
	right: 5px;
	top: 88px;
	width: 290px;
	height: 28px;
	z-index: 4;
}

#search input[type=text]
{
	width: 225px;
}

#search input
{
	display: block;
	float: left;
	clear: none;
	padding: 6px 5px;
	margin: 0;
	border: 0;
	box-shadow: inset 0 0 5px #b0b0b0;
	border-radius: 5px 0 0 5px;
	-moz-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}

#search input[type=submit]
{
	float: right;
	box-shadow: none;
	border-radius: 0 5px 5px 0;
	-moz-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	width: 55px;
	padding: 7px 0;
}

ul#articles
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 720px;
	list-style: none;
}

/* ---- Promos ----------------------------------- */

ul#promos
{
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	width: 630px;
}

ul#promos li
{
	position: relative;
	float: left;
	padding: 10px 0;
	margin: 0;
	font-weight: bold;
	color: #b0b0b0;
	width: 208px;
	height: 63px;
	text-align: left;
	border-left: 1px solid #f7f8fb;
	border-right: 1px solid #e6e8ee;

}

ul#promos li:nth-child(1)
{
	border-left: 0;
}

ul#promos li:nth-child(3)
{
	border-right: 0;
}

ul#promos li > span > a
{
	display: block;
	clear: both;
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0px white;
}

ul#promos li > span > span
{
	display: block;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	line-height: 15px;
	margin: 1px 0 0;
	padding: 0;
	color: #404040;
	font-weight: normal;
	text-shadow: 0 1px 0px white;
}

ul#promos li > span
{
	margin-left: 10px;
	margin-right: 10px;
	display: block;
}

ul#promos li.jelly-deals {
	background: #0C3544;
}

ul#promos li.jelly-deals > span > a {
	color: #8FE359;
	text-shadow: none;
}

ul#promos li.jelly-deals > span > span {
	color: white;
	text-shadow: none;
}

ul#promos li#boom-box
{
	float: left;
	width: 206px;
	height: 83px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: none;
	background-position: top left;
}

ul#promos li#boom-box div
{
	position: absolute;
	display: block;
	bottom: 7px;
	left: 10px;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}

ul#promos li#boom-box a
{
	display: block;
	position: absolute;
	bottom: 7px;
	left: 10px;
	right: 10px;
	background-color: black;
	color: white;
	text-align: center;
	padding: 4px 0;
	opacity: 0.9;
	border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
}

ul#promos li#boom-box span
{
	display: block;
	float: left;
	background-color: black;
	font-weight: normal;
	margin: 0 4px 0 0;
	padding: 2px;
	border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
	line-height: 14px;
	font-size: 14px;
}

ul#promos li#boom-box span span
{
	display: block;
	float: none;
	line-height: 14px;
	font-size: 14px;
	text-align: center;
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: white;
	opacity: 1;
}

ul#promos li#boom-box span span.period
{
	font-size: 10px;
	line-height: 10px;
	color: #c0c0c0;
}

/* ---- Login box -------------------------------- */

.account .button {
    float: left;
    clear: none;
    font-size: 10px;
    margin-right: 5px;
	-webkit-appearance: none;
	display: inline-block;
	background-image: none;
	background-color: #002351;
	border: 1px solid transparent;
	text-shadow: none;
	color: #fff;
	outline: 0;
	padding: 6px 9px;
	font-weight: 700;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	max-width: 380px;
	border-radius: 0;
	font-weight: 600;
}
.account .button:hover {
    background-color: #0084CC;
    text-decoration: none;
    color: #fff;
}
.account #log-out {
	float: left;
}
.account .button.background-pink {
    background-color: #3CB44B !important;
}
.account .button .count {
	font-size: 9px;
}
.account .button .count:before {
	content: "(";
}
.account .button .count:after {
	content: ")";
}
.account .button.outline {
    color: #002351;
    font-weight: 400;
    border-color: currentColor;
    background-color: transparent;
}
.account .button.outline:hover {
    color: #0084CC;
    text-decoration: none;
    background: transparent;
}
.account .username {
	color: #333;
	margin-bottom: 3px;
}
.account .username a {
	font-weight: 800;
	color: #333;
}

#account #login,
#account #login *
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#account #login
{
	position: absolute;
	background-color: white;
	width: 210px;
	z-index: 6;
	margin: 0;
	padding: .75rem;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	display: none;
	top: 51px;
	right: 95px;
	z-index: 5;
}

#account #login .arrow
{
	position: absolute;
	top: -10px;
	left: 10px;
	background: none;
	border: none;
}

#account form#login fieldset
{
	width: 100%;
	float: left;
	clear: none;
}

#account form#login label,
#account form#login input
{
	display: block;
	float: left;
	width: 100%;
}

#account form#login label
{
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	color: #595b63;
}

#account form#login input
{
	padding: .3rem;
	margin: 0;
	margin-bottom: .5rem;
}

#account form#login div.facebook-login
{
	position: absolute;
	top: 10px;
	right: 10px;
}

#account form#login input[type=submit]
{
	margin: 5px 0 0 0;
	padding: 5px 6px 4px;
	width: 100%;
}

#account form#login a.forgotten
{
	display: block;
	float: left;
	width: 100%;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	margin: 5px 0 0;
	text-align: center;
}

#account div.buttons
{
	margin: 15px 0 0 0;
	padding: 0 5px;
	width: 270px;
	text-align: center;
}

#account div.buttons a.tool,
#account a.notifications,
#account a.options
{
	display: inline-block;
	background-image: none;
	border: 1px solid #0069ff;
	text-shadow: none;
	border-radius: 1em;
	background-color: #fff;
	color: #0069ff;
	padding: .375em 1em;
	font-size: inherit;
	font-family: inherit;
	line-height: 1em;
}

#account div.buttons a.tool i:before,
#account a.notifications i:before,
#account a.options i:before
{
	color: currentColor;
}

#account div.buttons a.tool:hover,
#account a.notifications:hover,
#account a.options:hover
{
	color: #0054cc;
}

#account div.buttons div#fb-login
{
	display: block;
	clear: both;
	float: left;
	margin: 8px 0 0 0;
}

#footer ul
{
	width: 1245px;
	margin: 0 auto;
}

ul#promos li#boom-box div {
	position: relative;
	left: 0;
	top: 0;
}
ul#promos li#boom-box object {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
}
ul#promos li#boom-box a {
	position: static;
	padding: 0;
	opacity: 1;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
ul#promos li#boom-box .advertContainer {
	width: 100%;
}
